<!DOCTYPE html>

<html>
	<head>
		<title>Index Page</title>

		<h1 align="center">You are at the activity/index page</h1>

	</head>

	<body>

		<img src="./image/dog.jpg"></img>

		<ol type="a">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>

	</body>

</html>